
    import {
      usePostBrandCategoryList, 
usePostNewResourceUploadfiles, 
useGetNewPartnerList, 
useGetNewAdminSupplierPage, 
useGetNewBusinessPagelist, 
useGetAreaList, 
useGetCategoryTreeListV1, 
useGetAuthUserInfo, 
usePostUserLogin, 
useGetUserLogout, 
usePostUserUpdatepasswd, 
useGetAuthUserMenu, 
usePostUserSendmtcode, 
usePostUserScanLogin, 
usePostUserUpdatepasswdbymtcode, 
useGetProjectList, 
useGetDesktopCloudList, 
usePostDesktopCloudLockModule, 
usePostDesktopCloudUnlockModule, 
useGetDesktopResourceModuleList, 
useGetDesktopCloudListTree, 
useGetDesktopHomeCommonFunctionList, 
usePostDesktopHomeCommonFunctionAdd, 
usePostDesktopHomeCommonFunctionSort, 
usePostDesktopHomeCommonFunctionDelete, 
useGetDesktopHomeCommonEntryTree, 
useGetDesktopCloudUserLockModules, 
useGetDesktopModuleInfo, 
useGetOssGetsignatureinfo, 
useGetOssGetofficepreviewurl, 
useGetOssGetgeneratepresignedurl, 

    } from './api';
    
    export const useApis = () => {
        const {postBrandCategoryListData} = usePostBrandCategoryList();
const {postNewResourceUploadfilesData} = usePostNewResourceUploadfiles();
const {getNewPartnerListData} = useGetNewPartnerList();
const {getNewAdminSupplierPageData} = useGetNewAdminSupplierPage();
const {getNewBusinessPagelistData} = useGetNewBusinessPagelist();
const {getAreaListData} = useGetAreaList();
const {getCategoryTreeListV1Data} = useGetCategoryTreeListV1();
const {getAuthUserInfoData} = useGetAuthUserInfo();
const {postUserLoginData} = usePostUserLogin();
const {getUserLogoutData} = useGetUserLogout();
const {postUserUpdatepasswdData} = usePostUserUpdatepasswd();
const {getAuthUserMenuData} = useGetAuthUserMenu();
const {postUserSendmtcodeData} = usePostUserSendmtcode();
const {postUserScanLoginData} = usePostUserScanLogin();
const {postUserUpdatepasswdbymtcodeData} = usePostUserUpdatepasswdbymtcode();
const {getProjectListData} = useGetProjectList();
const {getDesktopCloudListData} = useGetDesktopCloudList();
const {postDesktopCloudLockModuleData} = usePostDesktopCloudLockModule();
const {postDesktopCloudUnlockModuleData} = usePostDesktopCloudUnlockModule();
const {getDesktopResourceModuleListData} = useGetDesktopResourceModuleList();
const {getDesktopCloudListTreeData} = useGetDesktopCloudListTree();
const {getDesktopHomeCommonFunctionListData} = useGetDesktopHomeCommonFunctionList();
const {postDesktopHomeCommonFunctionAddData} = usePostDesktopHomeCommonFunctionAdd();
const {postDesktopHomeCommonFunctionSortData} = usePostDesktopHomeCommonFunctionSort();
const {postDesktopHomeCommonFunctionDeleteData} = usePostDesktopHomeCommonFunctionDelete();
const {getDesktopHomeCommonEntryTreeData} = useGetDesktopHomeCommonEntryTree();
const {getDesktopCloudUserLockModulesData} = useGetDesktopCloudUserLockModules();
const {getDesktopModuleInfoData} = useGetDesktopModuleInfo();
const {getOssGetsignatureinfoData} = useGetOssGetsignatureinfo();
const {getOssGetofficepreviewurlData} = useGetOssGetofficepreviewurl();
const {getOssGetgeneratepresignedurlData} = useGetOssGetgeneratepresignedurl();

        return {
            id12540: postBrandCategoryListData,
id19664: postNewResourceUploadfilesData,
id19570: getNewPartnerListData,
id18906: getNewAdminSupplierPageData,
id18869: getNewBusinessPagelistData,
id10365: getAreaListData,
id20450: getCategoryTreeListV1Data,
id1995: getAuthUserInfoData,
id11935: postUserLoginData,
id11940: getUserLogoutData,
id17320: postUserUpdatepasswdData,
id18788: getAuthUserMenuData,
id19969: postUserSendmtcodeData,
id17361: postUserScanLoginData,
id20088: postUserUpdatepasswdbymtcodeData,
id12425: getProjectListData,
id20833: getDesktopCloudListData,
id20848: postDesktopCloudLockModuleData,
id20855: postDesktopCloudUnlockModuleData,
id20844: getDesktopResourceModuleListData,
id20971: getDesktopCloudListTreeData,
id20946: getDesktopHomeCommonFunctionListData,
id20949: postDesktopHomeCommonFunctionAddData,
id20968: postDesktopHomeCommonFunctionSortData,
id20969: postDesktopHomeCommonFunctionDeleteData,
id20970: getDesktopHomeCommonEntryTreeData,
id21148: getDesktopCloudUserLockModulesData,
id20838: getDesktopModuleInfoData,
id18828: getOssGetsignatureinfoData,
id20869: getOssGetofficepreviewurlData,
id20887: getOssGetgeneratepresignedurlData,

        }
    }
    